.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WELabel_Default {width:350px;}
.OESK_WEText_Default {width:350px;height:80px;}
#WEe2d94b8faa {position:absolute;left:10px;top:199px;width:303px;color:#C6D9F0;font-family:Cambria;text-decoration:underline;}
#WE5efc25b8b3 {position:absolute;left:8px;top:458px;width:847px;height:428px;}
#WEe0b3afcff1 {position:absolute;left:302px;top:461px;width:85px;height:76px;}
#WEcc85d4f867 {position:absolute;left:457px;top:482px;width:75px;height:52px;}
#WE4914e7c555 {position:absolute;left:315px;top:684px;width:89px;height:43px;}
#WEf4cdabfbe0 {position:absolute;left:469px;top:678px;width:63px;height:63px;}
#WE94bd323973 {position:absolute;left:592px;top:675px;width:83px;height:66px;}
#WE0c5c225b76 {position:absolute;left:365px;top:761px;width:69px;height:100px;}
#WE63225259e3 {position:absolute;left:108px;top:205px;width:169px;}
